/* Custom CSS File for jDownloads
   If this file already exist then jDownloads does not overwrite it when installing or upgrading jDownloads.
   This file is loaded after the standard jdownloads_fe.css.
   So you can use it to overwrite the standard css classes for your own customising.
*/

.ResearchPapersDesc {
display: none;
}

.jd-item-pageresearchpapers .ResearchPapersDesc {
display: block;
}

.jd_search_form_wrapper .phrases legend {
 padding-top:35px;
}

.jd_search_form_wrapper #searchForm div div {
    float: none !important;
    position: relative;
    text-align: left;
}

.jd_search_form_wrapper #searchForm > div {
    position: static;
    top: -3em;
    margin-bottom: -3em;
}

.jd_search_form_wrapper .form-limit {
    margin-right: 50px;
    text-align: right;
}